Subject: Re: [B20.1] problems with compiling Perl5
From: [email-masked] (rfmy)

21 Jan 1999 07:47:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="utf-7"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

I encountered the same problems when I first tried to build perl 5.005+AF8-02 on Win
95 SR2.

I discovered that the default path names used in several script variables in
perl5.005+AF8-02/hints/cygwin32.sh differed from my cygwin32 b20.1 installation
tree.  After correcting this, I was able to successfully configure.

BTW, in order to successfully 'make', I found that I also needed to change the
way in which path names were specified in GNUmakefile, changing +AFwAXA- to /, and
removing .. references.

After doing these things, I was able to achieve +AD4-99+ACU- correctness in running
../perl harness.

-----Original Message-----
From: Compuboy95+AEA-aol.com +ADw-Compuboy95+AEA-aol.com+AD4-
To: gnu-win32+AEA-cygnus.com +ADw-gnu-win32+AEA-cygnus.com+AD4-
Date: Wednesday, January 20, 1999 8:15 AM
Subject: +AFs-B20.1+AF0- problems with compiling Perl5

I can't get perl to compile....it freezes at the configure script. Where is
the c library? Could somebody please answer me? It says a million things
aren't found(which are there)...and then after it says Your StatO doesn't know
about block sizes and freezes in grep. How can I fix this???

-Comp
+ACI-Please help, please help, or I am surely dead+ACEAIg-
-
For help on using this list (especially unsubscribing), send a message to
+ACI-gnu-win32-request+AEA-cygnus.com+ACI- with one line of text: +ACI-help+ACI-.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".